### Virtual Method

# GimpUi ProcedureDialog fill_end

#### Declaration [src]

    void
    fill_end (
      GimpProcedureDialog* dialog,
      GimpProcedure* procedure,
      GimpProcedureConfig* config
    )

#### Description

No description available.

#### Parameters

`procedure`

  Type: `GimpProcedure`

  No description available.

  The data is owned by the caller of the method.

`config`

  Type: `GimpProcedureConfig`

  No description available.

  The data is owned by the caller of the method.